# Uses of Interface
org.apache.felix.webconsole.BrandingPlugin

Packages that use BrandingPlugin
Package
Description
org.apache.felix.webconsole

## Uses of BrandingPlugin in org.apache.felix.webconsole

Classes in org.apache.felix.webconsole that implement BrandingPlugin
Modifier and Type
Class
Description
`class`
`DefaultBrandingPlugin`
Deprecated.
Plugins should never use the branding plugin directly
Methods in org.apache.felix.webconsole that return BrandingPlugin
Modifier and Type
Method
Description
`static BrandingPlugin`
AbstractWebConsolePlugin.`getBrandingPlugin()`
Deprecated.
Methods in org.apache.felix.webconsole with parameters of type BrandingPlugin
Modifier and Type
Method
Description
`static final void`
AbstractWebConsolePlugin.`setBrandingPlugin(BrandingPlugin brandingPlugin)`
Deprecated.